Subject: Re: Marvell/Galileo GT-64260 system controller data sheets

From: "Mark A. Greer" <[email-masked]>
Date: Tue, 15 Jan 2002 13:23:57 -0700

Clifford van Dyk wrote:

> Hello
>
> I noticed a mention of the Marvell/Galileo GT-64260 system controller in
> a previous post. I have been trying for more than 2 weeks (email, fax,
> telephone) to obtain data sheets for the device, with no success. If
> anyone is able to assist me in obtaining the data sheets, please could
> you contact me.

I believe all of that documentation is still under NDA.
You'll have to arrange that with Marvell.

Wish I had a better answer...

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/